@charset "utf-8";
/* ================================== 【官方网站】技术支持：凡高科技——银灵子==================================== */
.main_box{ margin:0 auto; width:1140px;}
input{outline: none;}


.clear{ clear:both;}
ol,ul {list-style:none;}  


.s_title img{ display:block; margin:10px auto 20px auto; }
#form{margin-left: 70px;}
/*=============产品展示================*/
.pro_show{  width:100%; height: 325px; margin-top:50px; margin-bottom:50px;}
.pro_show .s_title{ background:url(../images/longline_f3.png) center 50px no-repeat;}
.pro_show .s_title strong{ display:block; text-align:center; font-size:20px; color:#fff; padding-top:35px;}
.pro_show .s_title span{ display:block; text-align:center; font-size:14px; color:#e7e7e7; text-transform:uppercase;}
.pro_show .s_content .hd { margin-left:193px;  margin-top:25px;}
.pro_show .s_content .hd ul{ display:block; margin:0 -10px; text-align:center;}
.pro_show .s_content .hd li{ display:block;  margin:0 8px; float:left;}
.pro_show .s_content .hd li a{background: #FFFFFF; display:block; font-size:16px; color:#1c813b;  width:175px; height:35px; line-height:35px; border:1px solid #1c813b; border-radius:15px;
text-align:center;}
.pro_show .s_content .hd li a:hover{ background:#1c813b; border:1px solid #1c813b; color:#fff;text-decoration: none}
.pro_show .s_content .hd .on a { background:#1c813b; border:1px solid #1c813b; color:#fff;text-decoration: none}




.pro_show .s_content .bd { margin:45px 0; }
.pro_show .s_content .bd .box{ width:100%;}
.pro_show .s_content .bd .box .n_bd{ height:264px; width:1140px; margin:0 auto; overflow:hidden; }
.pro_show .s_content .n_bd ul{}
.pro_show .s_content .n_bd li{ float:left; width:253px;  padding:8px; background:#f5f5f6;  display:block; margin-right:18px; border:1px solid #1c813b; }
.pro_show .s_content .n_bd li a{ display:block;text-decoration:none; }
/*宽度*/
.pro_show .s_content .n_bd li img{ width:253px; height:210px; display:block;}
.pro_show .s_content .n_bd li img:hover{ opacity:0.7; filter: alpha(opacity=70)}
.pro_show .s_content .n_bd li span{ display:block; line-height:36px; font-size:16px; color:#636363; text-align:center;}
.pro_show .s_content .n_bd li span:hover{ color:#1c813b;}
.pro_show .s_content .pro_btn{ text-align:center; display:inherit; margin-top:28px;  position:relative; z-index:4;}
.pro_show .s_content .pro_btn a{ display:inline-block; width:25px; height:25px; margin:0 3.5px;}
.pro_show .s_content .pro_btn .prev{ background:url(../images/icon_f3_btnleft.png) center no-repeat;}
.pro_show .s_content .pro_btn .next{ background:url(../images/icon_f3_btnright.png) center no-repeat;}
.pro_show .s_content .pro_btn .prev:hover{ background:url(../images/icon_f3_btnleft.png) center no-repeat;}


.pro_show .s_content .bd .box .n_bd1{ height:290px; width:1140px; margin:0 auto; overflow:hidden; }
.pro_show .s_content .n_bd1 ul{}
.pro_show .s_content .n_bd1 li{ float:left; width:250px;  padding:8px; background:#f5f5f6;  display:block; margin-right:22px; border:1px solid #1c813b; }
.pro_show .s_content .n_bd1 li a{ display:block;text-decoration:none; }
.pro_show .s_content .n_bd1 li img{ width:250px; height:236px; display:block;}
.pro_show .s_content .n_bd1 li img:hover{ opacity:0.7; filter: alpha(opacity=70)}
.pro_show .s_content .n_bd1 li span{ display:block; line-height:36px; font-size:16px; color:#636363; text-align:center;}
.pro_show .s_content .n_bd1 li span:hover{ color:#1c813b;}





.pro_show .s_content2 .hd { margin-left:93px;  margin-top:25px;}
.pro_show .s_content2 .hd ul{ display:block; margin:0 -10px; text-align:center;}
.pro_show .s_content2 .hd li{ display:block;  margin:0 8px; float:left;}
.pro_show .s_content2 .hd li a{background: #FFFFFF; display:block; font-size:16px; color:#1c813b;  width:175px; height:35px; line-height:35px; border:1px solid #1c813b; border-radius:15px;
text-align:center;}
.pro_show .s_content2 .hd li a:hover{ background:#1c813b; border:1px solid #1c813b; color:#fff;text-decoration: none}
.pro_show .s_content2 .hd .on a { background:#1c813b; border:1px solid #1c813b; color:#fff;text-decoration: none}

.pro_show .s_content2 .bd { margin:45px 0; }
.pro_show .s_content2 .bd .box{ width:100%;}
.pro_show .s_content2 .bd .box .n_bd{ height:264px; width:1140px; margin:0 auto; overflow:hidden; }
.pro_show .s_content2 .n_bd ul{}
.pro_show .s_content2 .n_bd li{ float:left; width:253px;  padding:8px; background:#f5f5f6;  display:block; margin-right:18px; border:1px solid #1c813b; }
.pro_show .s_content2 .n_bd li a{ display:block;text-decoration:none; }
/*宽度*/
.pro_show .s_content2 .n_bd li img{ width:253px; height:210px; display:block;}
.pro_show .s_content2 .n_bd li img:hover{ opacity:0.7; filter: alpha(opacity=70)}
.pro_show .s_content2 .n_bd li span{ display:block; line-height:36px; font-size:16px; color:#636363; text-align:center;}
.pro_show .s_content2 .n_bd li span:hover{ color:#1c813b;}
.pro_show .s_content2 .pro_btn{ text-align:center; display:inherit; margin-top:28px;  position:relative; z-index:4;}
.pro_show .s_content2 .pro_btn a{ display:inline-block; width:25px; height:25px; margin:0 3.5px;}
.pro_show .s_content2 .pro_btn .prev{ background:url(../images/icon_f3_btnleft.png) center no-repeat;}
.pro_show .s_content2 .pro_btn .next{ background:url(../images/icon_f3_btnright.png) center no-repeat;}
.pro_show .s_content2 .pro_btn .prev:hover{ background:url(../images/icon_f3_btnleft.png) center no-repeat;}


.pro_show .s_content2 .bd .box .n_bd1{ height:290px; width:1140px; margin:0 auto; overflow:hidden; }
.pro_show .s_content2 .n_bd1 ul{}
.pro_show .s_content2 .n_bd1 li{ float:left; width:250px;  padding:8px; background:#f5f5f6;  display:block; margin-right:22px; border:1px solid #1c813b; }
.pro_show .s_content2 .n_bd1 li a{ display:block;text-decoration:none; }
.pro_show .s_content2 .n_bd1 li img{ width:250px; height:236px; display:block;}
.pro_show .s_content2 .n_bd1 li img:hover{ opacity:0.7; filter: alpha(opacity=70)}
.pro_show .s_content2 .n_bd1 li span{ display:block; line-height:36px; font-size:16px; color:#636363; text-align:center;}
.pro_show .s_content2 .n_bd1 li span:hover{ color:#1c813b;}










.floating_ck{position:fixed;right:20px;top:30%;}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#646577;border-bottom:solid 

1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(../images/zxicon.png);}
.quote1{background-image:url(../images/kficon1.png);}
.quote{background-image:url(../images/kficon.png);}
.qrcord{background-image:url(../images/erweima.png);}
.return{background-image:url(../images/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm1{height:260px;top:-180px;}
.floating_ewm1 i{background-image:url(../images/ma01.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm1 p{color:#fff;margin-top:5px;}
.floating_ewm1 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm1 .qrcord_p02{font-size:18px;}

.floating_ewm2{height:260px;top:-180px;}
.floating_ewm2 i{background-image:url(../images/ma02.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm2 p{color:#fff;margin-top:5px;}
.floating_ewm2 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm2 .qrcord_p02{font-size:18px;}


.floating_ewm3{height:260px;top:-180px;}
.floating_ewm3 i{background-image:url(../images/ma03.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm3 p{color:#fff;margin-top:5px;}
.floating_ewm3 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm3 .qrcord_p02{font-size:18px;}